Jump to content


Check out our Community Blogs

Register and join over 40,000 other developers!


Recent Status Updates

View All Updates

Photo
- - - - -

Failed Dependencies


  • Please log in to reply
1 reply to this topic

#1 Crop

Crop

    CC Resident

  • Just Joined
  • PipPipPipPip
  • 59 posts

Posted 16 June 2008 - 11:16 AM

I'm trying to install rtorrent but I get Failed Dependencies error.

libsigc-2.0.so.0 is needed by rtorrent-0.8.0-1.el5.rf.i386
        libtorrent.so.11 is needed by rtorrent-0.8.0-1.el5.rf.i386

I tried searching for libsigc but can't find it. How do I know what RPM package it is in? Where can I find an RPM for el5?
  • 0

#2 Guest_Jordan_*

Guest_Jordan_*
  • Guest

Posted 18 June 2008 - 04:49 PM

I generally just search for the name of the dependencies. In your case I would just search for "libsigc" and "libtorrent".
  • 0




Recommended from our users: Dynamic Network Monitoring from WhatsUp Gold from IPSwitch. Free Download